{
  "bundle_id": "hvm_deployment_guide",
  "page_id": "GUID-A1201D1E-6CB8-4647-AA3D-EBCB405C51FC",
  "title": "Websites",
  "ordinal": 32,
  "parent_title": null,
  "doc_id": "sd00007332en_us",
  "version": null,
  "product": "Deployment Guide",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007332en_us&page=GUID-A1201D1E-6CB8-4647-AA3D-EBCB405C51FC.html"
}
